---
- name: deploy sur k8s avec ansible
  hosts: all
  become: yes
  tasks:
    - name: COPIER FICHIER DEPLOY;YML SUR MACHINE CIBLE
      copy:
        src: deploy.yml
        dest: /home/ansadmin/
    - name: deployer sur K8s
      shell: kubectl apply -f /home/ansadmin/deploy.yml  

  
